/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 5, 2019, 1:09:03 PM
    Author     : Lamyarahman
*/

.full-width-9 {
	min-height: 100px;
	margin-bottom: 0px;
}
.mk-page-section-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	margin-left: -15px;
	margin-right: -15px;
}
#mk-theme-container {
	z-index: 200;
}
.mk-image {
	position: relative;
	line-height: 4px;
}
.vc_column_container {
	padding-left: 0px;
	padding-right: 5px;
}
.mk-divider {
	display: block;
	width: 100%;
}
.mk-image-container {
	display: inline-block;
	position: relative;
}
.jupiter-donut-clearfix {
	display: block;
	clear: both;
}
.jupiter-donut-height-full {
	height: 100%;
}
.mk-grid {
	max-width: 1140px;
}
.mk-grid {
	width: 100%;
	margin: 0 auto;
}
.mk-grid::after {
	content: "";
	display: table;
	clear: both;
}
.mk-page-section .vc_row-fluid {
	position: relative;
}
.mk-page-section .vc_row-fluid {
	z-index: 10;
}
.full-width-9 .page-section-content {
	padding: 0px 0 40px;
}
.mk-page-section {
	position: relative;
	width: 100%;
}
[data-intro-effect=false].mk-page-section {
	z-index: 99;
}
:not(.mk-adaptive-height):not(.intro-true).mk-page-section {
	height: auto !important;
}
#theme-page .theme-page-wrapper .theme-content {
	padding: 30px 20px;
}
#theme-page .theme-page-wrapper .no-padding.theme-content {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
#theme-page .theme-page-wrapper {
	margin: 20px auto;
}
#theme-page .no-padding.theme-page-wrapper {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
#theme-page {
	z-index: 11;
}
#theme-page {
	padding: 0;
	margin: 0;
	min-height: 200px;
	height: auto;
	position: relative;
}
#mk-theme-container {
	position: relative;
	left: 0px;
}
#mk-theme-container, .mk-side-dashboard, .header-style-1.sticky-style-fixed .mk-header-holder, .header-style-3.sticky-style-fixed .mk-header-holder {
	transition: all .3s ease-in-out;
}
#mk-boxed-layout {
	position: relative;
	z-index: 0;
}
#mk-boxed-layout {
	-webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0);
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
}
.vc_custom_1570779078484 {
	margin-right: 0px !important;
	margin-left: 0px !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
}
:not(.full-width-layout).theme-page-wrapper .vc_row.mk-fullwidth-true, :not(.full-width-layout).theme-page-wrapper .vc_row.vc_inner {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.vc_column-inner::after, .vc_column-inner::before {
	content: " ";
	display: table;
}
.vc_column-inner::after {
	clear: both;
}
.vc_column_container > .vc_column-inner {
	box-sizing: border-box;
	width: 100%;
}
#divider-31 {
	padding: 0px 0 20px;
}
.center.mk-divider .divider-inner {
	margin: 0 auto;
}
.thin_solid.mk-divider .divider-inner {
	border-top: 1px solid #e5e5e5;
	border-top: 1px solid rgba(0, 0, 0, .1);
	position: relative;
}
.thin_solid.mk-divider .divider-inner::after {
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
#divider-31 .divider-inner {
	border-top-width: 10px;
	border-top-color: #004851;
}
.align-left.mk-image {
	text-align: left;
}
.jupiter-donut-height-full .box-holder, .jupiter-donut-height-full .mk-custom-box {
	width: 100%;
	-webkit-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}
.hover-effect-image.mk-custom-box, .image-effect-blur.hover-effect-image.mk-custom-box .box-holder {
	overflow: hidden;
}
#box-26 {
	margin-bottom: 15px;
}
.align-center.mk-image {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.align-center.mk-image .mk-image-holder {
	margin: 0 auto;
}
.mk-image .mk-image-inner {
	position: relative;
	overflow: hidden;
	width: auto;
}
#mk-footer img, #mk-sidebar img, .ajax_project img, .mk-edge-slider img, .mk-page-section img, .theme-content img, .vc_row-fluid img {
	max-width: 100%;
	width: auto\9;
	height: auto;
	border: 0;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
.mk-image .mk-image-inner img {
	width: 100%;
        opacity: 0.95;
        background : #000;
        transition: all .2s ease;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.mk-image .mk-image-inner img:hover {
    opacity: 1;
}
.align-center.mk-image .mk-image-inner img {
	transition: -webkit-filter .2s ease;
	-webkit-transition: -webkit-filter .2s ease;
	transition: filter .2s ease;
	transition: filter .2s ease, -webkit-filter .2s ease;
}
.mk-custom-box .box-holder {
	position: relative;
}
.mk-custom-box .box-holder::after, .image-effect-blur.hover-effect-image.mk-custom-box .box-holder::before {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	content: "";
	display: block;
}
#box-26 .box-holder {
	background-color: #e4e4e4;
}
#box-26 .box-holder {
	min-height: 199px;
	padding: 30px 20px;
}
.mk-fancy-title {
	margin-bottom: 18px;
}
.mk-fancy-title {
	margin-bottom: 18px;
}
.mk-fancy-title {
	padding-bottom: 0px !important;
}
.master-holder h3 {
	font-size: 24px;
	color: #404040;
	font-weight: inherit;
	text-transform: none;
}
.jupiter-donut-clearfix::after, .jupiter-donut-clearfix::before {
	content: " ";
	display: table;
}
.jupiter-donut-clearfix::after {
	clear: both;
}
.master-holder h1 {
	font-size: 36px;
	color: #404040;
	font-weight: inherit;
	text-transform: none;
}
.mk-custom-box .box-holder > * {
	position: relative;
	z-index: 3;
}
.master-holder h2 {
	font-size: 30px;
	color: #404040;
	font-weight: inherit;
	text-transform: none;
}
.nopad.mk-fancy-title {
	margin-bottom: 0px;
}
#fancy-title-27 {
	font-family: DubaiW23-Regular;
}
#fancy-title-27 {
	letter-spacing: 0px;
	text-transform: initial;
	font-size: 20px;
	color: #ffffff;
	text-align: left;
	font-style: inherit;
	font-weight: inherit;
	padding-top: 0px;
	padding-bottom: 20px;
}
#padding-28 {
	height: 10px;
}
#fancy-title-29 {
	font-family: DubaiW23-Regular;
}
#fancy-title-29 {
	letter-spacing: 0px;
	text-transform: initial;
	font-size: 16px;
	color: #ffffff;
	text-align: left;
	font-style: inherit;
	font-weight: inherit;
	padding-top: 0px;
	padding-bottom: 20px;
}
.mk-fancy-title p {
	font-family: inherit !important;
	-webkit-text-fill-color: unset;
}
.mk-fancy-title p {
	color: inherit;
}
.mk-fancy-title p {
	font-size: inherit !important;
	line-height: inherit !important;
}
.mk-fancy-title p:last-child {
	margin-bottom: 0px !important;
}
.color-single.mk-fancy-title span, .color-single.mk-fancy-title p {
	color: inherit;
}

.color-single.mk-fancy-title span {
	color: #5a5a5a;
}
.mk-image .is-svg.mk-image-inner {
	display: inline-block;
}
#box-20 {
	margin-bottom: 15px;
}
#box-20 .box-holder {
	background-color: #f0f0f0;
}
#box-20 .box-holder {
	min-height: 199px;
	padding: 30px 20px;
}
#fancy-title-21 {
	font-family: DubaiW23-Regular;
}
#fancy-title-21 {
	letter-spacing: 0px;
	text-transform: initial;
	font-size: 20px;
	color: #ffffff;
	text-align: left;
	font-style: inherit;
	font-weight: inherit;
	padding-top: 0px;
	padding-bottom: 20px;
}
#padding-22 {
	height: 10px;
}
#fancy-title-23 {
	font-family: DubaiW23-Regular;
}
#fancy-title-23 {
	letter-spacing: 0px;
	text-transform: initial;
	font-size: 16px;
	color: #ffffff;
	text-align: left;
	font-style: inherit;
	font-weight: inherit;
	padding-top: 0px;
	padding-bottom: 20px;
}
#box-14 {
	margin-bottom: 15px;
}
#box-14 .box-holder {
	background-color: #f7f7f7;
}
#box-14 .box-holder {
	min-height: 199px;
	padding: 30px 20px;
}
#fancy-title-15 {
	font-family: DubaiW23-Regular;
}
#fancy-title-15 {
	letter-spacing: 0px;
	text-transform: initial;
	font-size: 20px;
	color: #ffffff;
	text-align: left;
	font-style: inherit;
	font-weight: inherit;
	padding-top: 0px;
	padding-bottom: 20px;
}
#padding-16 {
	height: 10px;
}
#fancy-title-17 {
	font-family: DubaiW23-Regular;
}
#fancy-title-17 {
	letter-spacing: 0px;
	text-transform: initial;
	font-size: 16px;
	color: #ffffff;
	text-align: left;
	font-style: inherit;
	font-weight: inherit;
	padding-top: 0px;
	padding-bottom: 20px;
}
#fancy-title-11 {
	font-family: DubaiW23-Regular;
}
#fancy-title-11 {
	letter-spacing: 0px;
	text-transform: initial;
	font-size: 30px;
	line-height: 110%;
	color: #004851;
	text-align: left;
	font-style: inherit;
	font-weight: 600;
	padding-top: 0px;
	padding-bottom: 0px;
}
#divider-12 {
	padding: 20px 0 20px;
}
#divider-12 .divider-inner {
	border-top-width: 10px;
	border-top-color: #004851;
}